<%
dim Lang_Size(14)
Lang_Size(1) = "添加尺码"
Lang_Size(2) = "编辑尺码"
Lang_Size(3) = "更新尺码"
Lang_Size(4) = "删除尺码，ID"
Lang_Size(5) = "请填写名称！"
Lang_Size(6) = "尺码添加"
Lang_Size(7) = "尺码名称："
Lang_Size(8) = "排序序号："
Lang_Size(9) = "尺码编辑"
Lang_Size(10) = "名称"
Lang_Size(11) = "序号"
Lang_Size(12) = "操作"
Lang_Size(13) = "为商品信息附属选项，适用于 <font color=red>服装销售类网站</font> 使用；"
Lang_Size(14) = "对于服装销售类网站，我们增强了购物车功能，结合 <font color=red>尺码</font> 附属选项一同使用。"
%>